    /*
    CI DEFINITIONS
    */
     
    ::selection {
    background: #FF5E99;
    color: #fff;
    text-shadow: none;
    }
     
    .table-hover tbody tr:hover > td, .table-hover tbody tr:hover > th{
    background-color: #6182bc
    }
     
    .btn{
    margin-bottom: 10px;
    }
     
    select{
    margin-right: 10px;
    }
     
    a, a:hover{
    color: white;
    text-decoration: none;
    }

    a, a:active, a:visited {
    color: white;
    }
     
    ul li.expanded, ul li.leaf
    {
    list-style: none;
    }
     
    .nav > li > a{
    color: white;
    }
     
    .lak-back, .lak-back #content	{	background-color: #0092c4; color: white;	}
    .lak-back #content a {	color: #ffff49;	}
    .lak-back #content a:hover {	text-decoration: underline; }
    .lak-back #content .pagination a {	color: gray; }
    .lak-back ul.calendar .date, .lak-back h1 {	background-color: white; color: #0092c4;	}
    .lak-back ul.calendar .text {	color: white;	}
    .lak-back #content .gardes-back a {	color: white;	}
     
    .lgp-back, .lgp-back #content	{	background-color: #08a89d;	color: white;	}
    .lgp-back ul.calendar .date, .lgp-back h1 {	background-color: white; color: #08a89d;	}
    .lgp-back ul.calendar .text {	color: white;	}
     
     
    .alvh-back, .alvh-back #content	{	background-color: #65c296;	color: black;	}
    .alvh-back ul.calendar .date, .alvh-back h1 {	background-color: white; color: #65c296;	}
    .alvh-back ul.calendar .text {	color: black;	}
    .alvh-back #footer	{	color: white; }
     
    .amvl-back, .amvl-fix-back, .amvl-back #content	{	background-color: #2f5caa; color: white;	}
    .amvl-back ul.calendar .date, .amvl-back h1 {	background-color: white; color: #2f5caa;	}
    .amvl-back ul.calendar .text {	color: white;	}
     
     
    .almv-back, .almv-back #content	{ background-color: #262261;	color: white;	}
    .almv-back ul.calendar .date, .almv-back h1 {	background-color: white; color: #262261;	}
    .almv-back ul.calendar .text {	color: white;	}
     
    #content #footer a {
    color: #2f5caa;
    background-color: inherit;
    }
     
    .cat-gardes-nav .gardes-back { float: right; }
     
    .gardes-back {	background-color: #ea2626; color: white; }
    .gardes-back a {	color: white;	}
     
     
     
    .gardes-grand	{	background-color: #ea2626; margin-left: 10px; }






    .login-lak {	background-color: #ea2626; color: white; }
    .login-lak a {	color: white;	}
     
     
     
    .login-lak2	{	background-color: #ea2626; margin-left: 10px; }







    .login-back	{	background-color: #333333; margin-left: 10px; float: right; }
    .login-back	a {	color: white; }
    .lak-back #content .login-back a {color: white;}
     
     
    .subcrumb{
    color: #bbbbbb;
    display: inline-block;
     
    font-size: 11px;
    }
     
    html, body
    {
    width: 100%;
    height: 100%;
    margin: 0px;
    min-width: 940px;
    text-align: justify;
    }

#wrap {
    min-height: 100%
    }
#main {
    overflow: auto;
    padding-bottom:80px;
    }
 
    h1{
    font-size: 24px;
    padding-left: 10px;
     
    }
     
    .dropdown-menu > li > a, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
    text-align: right;
    }
    .dropdown-submenu > a::before {
    display: inline;
    float: left;
    width: 0;
    height: 0;
    margin-top: 5px;
    margin-right: 10px;
    border-color: transparent;
    border-right-color: #ccc;
    border-style: solid;
    border-width: 5px 5px 5px 0px;
    content: " ";
    }
     
    .dropdown-submenu > a::after {
    display: inline;
    float: left;
    width: 0;
    height: 0;
    margin-top: 5px;
    margin-right: 10px;
    border-color: transparent;
    border-right-color: #ccc;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    content: " ";
    }
    .dropdown-submenu.pull-left > .dropdown-menu {
    right: 100%;
    }
     
    h2{
    font-size: 20px;
    }
     
    #header-banner{
    top: 50px;
    position: relative;
    display: block;
    height: 120px;
    line-height: 120px;
    width: 100%;
    margin-bottom: 50px;
    opacity: 0.8;
    }
     
    body{
    background-color: #2f5caa;
    font-size: 12px;
    }
     
    #header-image{
    background: url("../img/header11.jpg") no-repeat;
    background-size: 100%;
    height: 400px;
    position: fixed;
    z-index: -1;
    top: 0px;
    width: 100%;
    min-width: 1280px;
    overflow: hidden;
     
     
    }
     
    .lgp-back #header-image{
    background: url("../img/header6.jpg") no-repeat;
    background-size: 100%;
    }
     
    .alvh-back #header-image{
    background: url("../img/header7.jpg") no-repeat;
    background-size: 100%;
    }
     
    .lak-back #header-image{
    background: url("../img/header10.jpg") no-repeat;
    background-size: 100%;
    }
     
    #header{
    z-index: 1;
    position: absolute;
    top: 0px;
    height: 400px;
    margin: auto;
    }
     
    img {
    /* Responsive images (ensure images don't scale beyond their parents) */
    max-width: inherit;
     
    }
     
     
    .cat-gardes-nav{
    position: relative;
    float: right;
    list-style: none;
    }
     
    .cat-gardes-nav li{
    height: 50px;
    width: 120px;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: white;
    }
     
    .cat-nav{
    position: relative;
    float: right;
    right: 0px;
    list-style: none;
    min-width: 940px;
    }
     
    .cat-nav a li{
    /* height: 180px;*/
    height: 120px;
    text-align: center;
    float: right;
    /*width: 140px;*/
    }
     
    .cat-nav a li .logo{
    /*width: 140px;*/
    line-height: 118px;
    float: left;
    text-align: center;
    margin-left: 20px;
    /*padding-top: 20px;*/
    /* width: 100px;*/
    }
     
    div.detail{
    margin-right: 10px;
    display: inline-block;
    /*clear: both; /* REMOVE LINE*/
    float: right;
     
    overflow: hidden;
    line-height: 118px;
    /*line-height: 60px;*/
    }
     
    div.detail img{
    /*width: 50%;*/
    }
     
    #middleMenu{
    background-color: #212121;
    height: 60px;
    color: white;
    line-height: 60px;
    font-size: 15px;
    margin: 0;
    margin-top: 398px;
    z-index: 1;
     
    }
     
    #middleMenu ul.menu{
    margin-top: 8px;
    margin-left: 50px;
     
    }
     
    #block-menu-menu-amvl-administration ul.menu > li > a{
    background-color: #ba2c2c;
    }
     
    #block-menu-menu-lak-intern ul.menu > li > a, #block-menu-menu-lak-comit- ul.menu > li > a{
    background-color: #ba2c2c;	
    }
     
    .customBreadcrumb {
    padding: 5px 15px;
    float: left;
    list-style: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    }
     
    .customBreadcrumb > li {
    display: inline-block;
    *display: inline;
     
    *zoom: 1;
    }
     
    .customBreadcrumb > li > .divider {
    padding: 0 5px;
    color: #ccc;
    }
     
    .customBreadcrumb > .active {
    color: #999999;
    }
     
    .middleNavMenu{
    float: right;
    display: inline-block;
    height: 60px;
    line-height: 60px;
    padding: 10px 15px;
    }
     
    .nav > li > a:hover, .nav > li > a:focus {
    color: white;
    background-color: #2f5caa;
    }
     
    ul.nav li.dropdown:hover > ul.dropdown-menu{
    display: block;
    }
    a.menu:after, .dropdown-toggle:after {
    content: none;
    }
    .dropdown-menu {
    margin-top: 0px;
    }
     
    #content{
    position: relative;	
    display: block;
    min-height: 200px;
    font-size: 13px;
    }
     
    #content .container{
    padding-top: 50px;
    padding-bottom: 50px;
    }
     
    ul.calendar{
    list-style-type: none;
    margin: 0px;
    margin-top: 10px;
    width: 100%;
    }
     
    ul.calendar li{
    height: 110px;
    left: -10px;
    }
     
    ul.calendar .date, article .date{
    float: left;
    color: white;
    width: 80px;
    height: 80px;
    text-align: center;
    }
     
    ul.calendar .date .day, article .date .day{
    font-size: 33px;
    font-weight: bold;
    line-height: 55px;
    }
     
    ul.calendar .date .month, article .date .month{
    font-size: 18px;
    line-height: 0px;
    }
     
    ul.calendar .text{
    height: 70px;
    font-size: 15px;
    padding-top: 10px;
    padding-right: 10px;
     
    float: left;
    width: 200px;
    padding-left: 10px;
    clear: right;
    }
     
    ul.calendar .category{
    float: right;
    width: 5px;
    height: 80px;
    }
     
    ul.members{
    list-style: none;
    }
     
    ul.members li .image{
    float: left;	
    }
     
    ul.members li .image {
    width: 110px;
    text-align: center;
    margin-top: 10px;
    padding-bottom: 5px;
    }
    ul.members li .image img{
    text-align: center;
    width: 80%;
    }
     
    ul.members li .details{
    float: left;
    margin-left: 20px;
    padding-right: 10px;
    width: 300px;
    }
     
    ul.members li .details a{
    font-weight: 600;
    }
     
    ul.members li{
    padding-top: 5px;
    height: 140px;
    display: inline-block;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border: 1px solid #658ac2;
    border-radius: 10px;
    }
     
    ul.members li:hover{
    background-color: #5075b5;
    }
     
    ul.members li:nth-child(2n){
    float: right;
    }
     
    .pagination a{
    color: black;
    }
     
    i{
    margin-right: 3px;
    }
     
    div#pagination{
    padding-bottom: 30px;
    text-align:center;
    }
    #pagination span{
    display:block;
    float:left;
    font-size:11px;
    line-height:13px;
    margin: 2px 6px 2px 0;
    }
    #pagination span a{
    background-color:#ffffff;
     
    color:#303030;
    display:block;
    padding:1px 5px 2px 5px;
    text-decoration:none;
    }
    #pagination span a:hover, #pagination span a:active{
    background-color: #e5e5e5;
     
    }
    #pagination span.aktuell{
    background-color: #000000;
    color:#ffffff;
    font-size:11px;
    padding:1px 5px 2px 5px;
    }
     

    .messi .image{
    float: left;
    width: 160px;
    }
    .messi .details{
    padding-left: 50px;
    color: black;
    font-size: 12px;
    line-height: 20px;
    }
     
    .breadcrumb{
    background-color: inherit;
    }
    
    #footer{
    position: relative;
    margin-top: -80px;
    height: 80px;
    clear: both;
    background-color: #212121;
    text-align: center;
    text-transform: uppercase;
    font-size: 13px;
    }
     
    #footer_lak{
    position: relative;
    margin-top: -60px;
    height: 60px;
    clear: both;
    background-color: #212121;
    text-align: center;
    text-transform: uppercase;
    font-size: 13px;
    }
     
    #footer a{
    color: #2f5caa;
    }
     
    #memberlist_edit .form-item{
    float: left;
    width: 260px;
    }
     
    #memberlist_edit fieldset{
    clear: both;
    }
     
    #memberlist_edit fieldset .form-item{
    float: none;
    width: 260px;
    }
     
    #entry-order input{
    height: 30px;
    }
     
    /*
    {
    float: left;
    color: white;
    width: 80px;
    height: 80px;
    text-align: center;
    }*/